name: pages_-_about_us
timestamp: 1472118599
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1472048538
positions:
  sidebar: Sidebar
  aside: Aside
  footer: Footer
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  sidebar: Sidebar
  aside: Aside
  mainbar: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  messages:
    system-messages-6118: 'System Messages'
  logo:
    logo-8408: Logo
  menu:
    menu-4172: Menu
  simplecontent:
    simplecontent-1482: 'Header - About Us'
  position:
    position-position-9714: Sidebar
    position-position-4715: Aside
    position-position-8199: Footer
  blockcontent:
    blockcontent-5018: 'About Us - Who we are'
    blockcontent-8069: 'About Us - What we do'
  simplemenu:
    simplemenu-6248: 'Useful Links'
    simplemenu-1637: Downloads
    simplemenu-3032: 'The Band'
    simplemenu-9721: Tickets
    simplemenu-8942: Press
    simplemenu-9905: Terms
  branding:
    branding-7909: Branding
  social:
    social-7362: Social
  mobile-menu:
    mobile-menu-8074: Mobile-menu
inherit:
  default:
    top: top
    system-messages-6118: system-messages-9828
    navigation: navigation
    logo-8408: logo-5992
    menu-4172: menu-4196
    sidebar: sidebar
    position-position-9714: position-position-8538
    aside: aside
    position-position-4715: position-position-8807
    footer: footer
    position-position-8199: position-position-6548
    copyright: copyright
    simplemenu-6248: simplemenu-6826
    simplemenu-1637: simplemenu-7048
    simplemenu-3032: simplemenu-8674
    simplemenu-9721: simplemenu-4936
    simplemenu-8942: simplemenu-7442
    simplemenu-9905: simplemenu-8181
    branding-7909: branding-9192
    social-7362: social-4772
    offcanvas: offcanvas
    mobile-menu-8074: mobile-menu-7951
